Reference record for OID 1.3.6.1.4.1.232.0.3028

Parent
1.3.6.1.4.1.232.0 (0)
Node code
3028
Node name
cpqDa5CntlrStatusChange
Numeric OID
1.3.6.1.4.1.232.0.3028
URN notation
urn:oid:1.3.6.1.4.1.232.0.3028
ASN.1 notation

{1 3 6 1 4 1 232 0 3028}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa5CntlrStatusChange(3028)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa5CntlrStatusChange(3028)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/3028
  • /ISO/Identified-Organization/6/1/4/1/232/0/3028
  • /ISO/3/6/1/4/1/232/0/3028
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDa5CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDa5CntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDa5CntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDa5CntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDa5CntlrStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDa5CntlrStatusChange
  • Additional combinations skipped.

Descriptions

cpqDa5CntlrStatusChange — MIBdepot

Controller Status Change. This trap signifies that the agent has detected a change in the status of a Compaq array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system.

cpqDa5CntlrStatusChange — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system.

Source records

cpqDa5CntlrStatusChange

Status in source: unspecified.

Names: cpqDa5CntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa5CntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrSlot",
    ",",
    "cpqDaCntlrBoardStatus",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaCntlrSerialNumber",
    ",",
    "cpqDaCntlrFWRev",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Controller Status Change. This trap signifies that the agent has detected a change in the status of a Compaq array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system.\"",
    "::=",
    "3028"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrSlot",
        "cpqDaCntlrBoardStatus",
        "cpqDaCntlrModel",
        "cpqDaCntlrSerialNumber",
        "cpqDaCntlrFWRev",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Controller Status Change. This trap signifies that the agent has detected a change in the status of a Compaq array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa5CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrSlot,
                         cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a Compaq array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3028
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA1.MIB.txt
    Source location: CPQIDA-MIB::cpqDa5CntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.782698+00:00.

  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa5CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrSlot,
                         cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a Compaq array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3028
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA2.MIB.txt
    Source location: CPQIDA-MIB::cpqDa5CntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.783828+00:00.

cpqDa5CntlrStatusChange

Status in source: unspecified.

Names: cpqDa5CntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa5CntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrSlot",
    ",",
    "cpqDaCntlrBoardStatus",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaCntlrSerialNumber",
    ",",
    "cpqDaCntlrFWRev",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system.\"",
    "::=",
    "3028"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrSlot",
        "cpqDaCntlrBoardStatus",
        "cpqDaCntlrModel",
        "cpqDaCntlrSerialNumber",
        "cpqDaCntlrFWRev",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa5CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrSlot,
                         cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change (3028)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3028
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA.MIB.txt
    Source location: CPQIDA-MIB::cpqDa5CntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.781630+00:00.

  • Preserved circitor archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa5CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrSlot,
                         cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change (3028)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3028
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB.mib
    Source location: CPQIDA-MIB::cpqDa5CntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.779739+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQIDA-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa5CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrSlot,
                         cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change (3028)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3028
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa5CntlrStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.136420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa5CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrSlot,
                         cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change (3028)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3028
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa5CntlrStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.378273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136006018 mngmtAgentTrap_6018, mngmtAgentTrap-601800
1.3.6.1.4.1.232.0.136006019 mngmtAgentTrap_6019, mngmtAgentTrap-601900
1.3.6.1.4.1.232.0.136006020 mngmtAgentTrap_6020, mngmtAgentTrap-602000
1.3.6.1.4.1.232.0.136006021 mngmtAgentTrap_6021, mngmtAgentTrap-602100
1.3.6.1.4.1.232.0.136006022 mngmtAgentTrap_6022, mngmtAgentTrap-602200
1.3.6.1.4.1.232.0.136006023 mngmtAgentTrap_6023, mngmtAgentTrap-602300
1.3.6.1.4.1.232.0.136006024 mngmtAgentTrap_6024, mngmtAgentTrap-602400
1.3.6.1.4.1.232.0.136006025 mngmtAgentTrap_6025, mngmtAgentTrap-602500
1.3.6.1.4.1.232.0.136006026 mngmtAgentTrap_6026, mngmtAgentTrap-602600
1.3.6.1.4.1.232.0.136006027 mngmtAgentTrap_6027, mngmtAgentTrap-602700
1.3.6.1.4.1.232.0.136006028 mngmtAgentTrap_6028, mngmtAgentTrap-602800
1.3.6.1.4.1.232.0.136006029 mngmtAgentTrap_6029, mngmtAgentTrap-602900
1.3.6.1.4.1.232.0.136006030 mngmtAgentTrap_6030, mngmtAgentTrap-603000
1.3.6.1.4.1.232.0.136006031 mngmtAgentTrap_6031, mngmtAgentTrap-603100
1.3.6.1.4.1.232.0.136006032 mngmtAgentTrap_6032, mngmtAgentTrap-603200
1.3.6.1.4.1.232.0.136006033 mngmtAgentTrap_6033, mngmtAgentTrap-603300
1.3.6.1.4.1.232.0.136006034 mngmtAgentTrap_6034, mngmtAgentTrap-603400
1.3.6.1.4.1.232.0.136006035 mngmtAgentTrap_6035, mngmtAgentTrap-603500
1.3.6.1.4.1.232.0.136006036 mngmtAgentTrap_6036, mngmtAgentTrap-603600
1.3.6.1.4.1.232.0.136006037 mngmtAgentTrap_6037, mngmtAgentTrap-603700
1.3.6.1.4.1.232.0.136006038 mngmtAgentTrap_6038, mngmtAgentTrap-603800
1.3.6.1.4.1.232.0.136006040 mngmtAgentTrap-604000
1.3.6.1.4.1.232.0.136006041 mngmtAgentTrap-604100
1.3.6.1.4.1.232.0.136008001 mngmtAgentTrap_8001, mngmtAgentTrap-800100
1.3.6.1.4.1.232.0.136008002 mngmtAgentTrap_8002, mngmtAgentTrap-800200
1.3.6.1.4.1.232.0.136008003 mngmtAgentTrap_8003, mngmtAgentTrap-800300
1.3.6.1.4.1.232.0.136008004 mngmtAgentTrap_8004, mngmtAgentTrap-800400
1.3.6.1.4.1.232.0.136008005 mngmtAgentTrap_8005, mngmtAgentTrap-800500
1.3.6.1.4.1.232.0.136008006 mngmtAgentTrap_8006, mngmtAgentTrap-800600
1.3.6.1.4.1.232.0.136008007 mngmtAgentTrap_8007, mngmtAgentTrap-800700
1.3.6.1.4.1.232.0.136008008 mngmtAgentTrap_8008, mngmtAgentTrap-800800
1.3.6.1.4.1.232.0.136008009 mngmtAgentTrap_8009, mngmtAgentTrap-800900
1.3.6.1.4.1.232.0.136008010 mngmtAgentTrap_8010, mngmtAgentTrap-801000
1.3.6.1.4.1.232.0.136008011 mngmtAgentTrap_8011, mngmtAgentTrap-801100
1.3.6.1.4.1.232.0.136008012 mngmtAgentTrap_8012, mngmtAgentTrap-801200
1.3.6.1.4.1.232.0.136008013 mngmtAgentTrap_8013, mngmtAgentTrap-801300
1.3.6.1.4.1.232.0.136008014 mngmtAgentTrap_8014, mngmtAgentTrap-801400
1.3.6.1.4.1.232.0.136008015 mngmtAgentTrap_8015, mngmtAgentTrap-801500
1.3.6.1.4.1.232.0.136008016 mngmtAgentTrap_8016, mngmtAgentTrap-801600
1.3.6.1.4.1.232.0.136008017 mngmtAgentTrap_8017, mngmtAgentTrap-801700
1.3.6.1.4.1.232.0.136008018 mngmtAgentTrap_8018, mngmtAgentTrap-801800
1.3.6.1.4.1.232.0.136008019 mngmtAgentTrap_8019, mngmtAgentTrap-801900
1.3.6.1.4.1.232.0.136008020 mngmtAgentTrap_8020, mngmtAgentTrap-802000
1.3.6.1.4.1.232.0.136008021 mngmtAgentTrap_8021, mngmtAgentTrap-802100
1.3.6.1.4.1.232.0.136008022 mngmtAgentTrap_8022, mngmtAgentTrap-802200
1.3.6.1.4.1.232.0.136008023 mngmtAgentTrap_8023, mngmtAgentTrap-802300
1.3.6.1.4.1.232.0.136008024 mngmtAgentTrap_8024, mngmtAgentTrap-802400
1.3.6.1.4.1.232.0.136008025 mngmtAgentTrap_8025, mngmtAgentTrap-802500
1.3.6.1.4.1.232.0.136008026 mngmtAgentTrap_8026, mngmtAgentTrap-802600
1.3.6.1.4.1.232.0.136008027 mngmtAgentTrap_8027, mngmtAgentTrap-802700